/* <RadMenu / Hay> */
.RadMenu_dcc3{width:898px; }
.RadMenu_dcc3 .rmRootGroup, .RadMenu_dcc3 .rmLink, .RadMenu_dcc3 .rmText, .RadMenu_dcc3 .rmLeftArrow, .RadMenu_dcc3 .rmRightArrow, .RadMenu_dcc3 .rmTopArrow, .RadMenu_dcc3 .rmBottomArrow
{
    background-color: transparent;
   /* width: 600px;*/
}

.RadMenu_dcc3 .rmRootGroup
{
    border: 1px solid #bbb99d;
/*    background-repeat: repeat-x;*/
    background-position: 0 0;
    background-color: #dee0c8;
}
.RadMenu_dcc3_rtl
{
    text-align: right;
}
.RadMenu_dcc3
{
    position: static;
}
.RadMenu_dcc3 .rmVertical
{
    background-position: 0 0px;
}

/* <Root items> */

.RadMenu_dcc3, .RadMenu_dcc3 .rmLink
{
    font: normal 12px/23px "Segoe UI" , Arial, sans-serif;
    color: #272722;
    text-decoration: none;
}

.RadMenu_dcc3 .rmLink, .RadMenu_dcc3 .rmText
{
    background-position: 0 0px;
    background-repeat: no-repeat;
}

.RadMenu_dcc3 .rmLink:hover, .RadMenu_dcc3 .rmFocused, .RadMenu_dcc3 .rmSelected
{
    color: #279500;
    background-position: 0 0px;
}

.RadMenu_dcc3 .rmLink:hover .rmText, .RadMenu_dcc3 .rmFocused .rmText, .RadMenu_dcc3 .rmSelected .rmText
{
    background-position: 0 0px;
}

.RadMenu_dcc3 .rmExpanded, .RadMenu_dcc3 .rmExpanded:hover
{
    color: #fff;
    background-position: 0 0px;
}

.RadMenu_dcc3 .rmExpanded .rmText, .RadMenu_dcc3 .rmExpanded:hover .rmText
{
    background-position: 0 0px;
}

.RadMenu_dcc3 .rmDisabled, .RadMenu_dcc3 .rmDisabled:hover
{
    color: #919180;
}

.RadMenu_dcc3 .rmDisabled:hover, .RadMenu_dcc3 .rmDisabled:hover .rmText
{
    background: none;
}

/* </Root items> */


/* <Submenu items> */

.RadMenu_dcc3 .rmGroup, .RadMenu_dcc3 .rmMultiColumn, .RadMenu_dcc3 .rmGroup .rmVertical
{
    border: 1px solid #959485;
    background-image: none;
}

.RadMenu_dcc3 .rmSlide .rmScrollWrap
{
    background-image: none;
}

.RadMenu_dcc3_rtl .rmGroup, .RadMenu_dcc3_rtl .rmMultiColumn, .RadMenu_dcc3_rtl .rmGroup .rmVertical
{
    background-position: 101% 0;
}

.RadMenu_dcc3 .rmRootGroup .rmHorizontal
{
    background-image: none;
}

.RadMenu_dcc3 .rmScrollWrap .rmVertical
{
    border: 0;
}

.RadMenu_dcc3 .rmGroup .rmFirst, .RadMenu_dcc3 .rmGroup .rmLast
{
    background: none;
}

.RadMenu_dcc3 .rmRootGroup li.rmItem .rmGroup
{
    padding-bottom: 0;
}

.RadMenu_dcc3 .rmGroup li.rmLast
{
    padding-bottom: 0px;
}

.RadMenu_dcc3 .rmGroup .rmLink:hover, .RadMenu_dcc3 .rmGroup .rmFocused, .RadMenu_dcc3 .rmGroup .rmSelected, .RadMenu_dcc3 .rmGroup .rmExpanded
{
    background-position: 0 -192px;
}

.RadMenu_dcc3 .rmGroup .rmLink:hover .rmText, .RadMenu_dcc3 .rmGroup .rmFocused .rmText, .RadMenu_dcc3 .rmGroup .rmSelected .rmText, .RadMenu_dcc3 .rmGroup .rmExpanded .rmText
{
    background-position: 0 -192px;
}

.RadMenu_dcc3 .rmGroup .rmExpanded, .RadMenu_dcc3 .rmGroup .rmExpanded:hover
{
    color: #279500;
}

.RadMenu_dcc3 .rmGroup .rmDisabled, .RadMenu_dcc3 .rmGroup .rmDisabled:hover
{
    color: #8a8a8a;
}

/* <expand arrows> */

.RadMenu_dcc3 .rmGroup .rmExpandRight, .RadMenu_dcc3 .rmGroup .rmExpandDown
{
    background-position: 100% -240px;
}

.RadMenu_dcc3 .rmGroup .rmLink:hover .rmExpandRight, .RadMenu_dcc3 .rmGroup .rmFocused .rmExpandRight, .RadMenu_dcc3 .rmGroup .rmSelected .rmExpandRight, .RadMenu_dcc3 .rmGroup .rmExpanded .rmExpandRight, .RadMenu_dcc3 .rmGroup .rmLink:hover .rmExpandDown, .RadMenu_dcc3 .rmGroup .rmFocused .rmExpandDown, .RadMenu_dcc3 .rmGroup .rmSelected .rmExpandDown, .RadMenu_dcc3 .rmGroup .rmExpanded .rmExpandDown
{
    background-position: 100% -240px;
}

.RadMenu_dcc3 .rmGroup .rmDisabled:hover .rmExpandRight, .RadMenu_dcc3 .rmGroup .rmDisabled:hover .rmExpandDown
{
    background-image: none;
    background-position: 100% -240px;
}

/* </expand arrows> */

/* <rtl> */

.RadMenu_dcc3_rtl .rmGroup .rmLink:hover, .RadMenu_dcc3_rtl .rmGroup .rmFocused, .RadMenu_dcc3_rtl .rmGroup .rmSelected, .RadMenu_dcc3_rtl .rmGroup .rmExpanded
{
    background-position: 100% -264px;
}

.RadMenu_dcc3_rtl .rmGroup .rmLink:hover .rmText, .RadMenu_dcc3_rtl .rmGroup .rmFocused .rmText, .RadMenu_dcc3_rtl .rmGroup .rmSelected .rmText, .RadMenu_dcc3_rtl .rmGroup .rmExpanded .rmText
{
    background-position: 0 -288px;
}

.RadMenu_dcc3_rtl .rmGroup .rmExpandLeft
{
    background-position: 0 -336px;
}

.RadMenu_dcc3_rtl .rmGroup .rmLink:hover .rmExpandLeft, .RadMenu_dcc3_rtl .rmGroup .rmFocused .rmExpandLeft, .RadMenu_dcc3_rtl .rmGroup .rmSelected .rmExpandLeft, .RadMenu_dcc3_rtl .rmGroup .rmExpanded .rmExpandLeft
{
    background-position: 0 -336px;
}

/* </rtl> */

/* </Submenu items> */

/* <Submenu offsets (Hay - specific, overlapping submenus)> */

.RadMenu_dcc3 .rmSlide
{
    margin: 0px 0 0 1px;
}

.RadMenu_dcc3 .rmVertical .rmSlide, .RadMenu_dcc3 .rmSlide .rmSlide, .RadMenu_dcc3_Context .rmGroup .rmSlide
{
    margin: 0 0 0 5px;
}

.RadMenu_dcc3_rtl .rmSlide
{
    margin: 0px 0 0 1px;
}

.RadMenu_dcc3_rtl .rmVertical .rmSlide, .RadMenu_dcc3_rtl .rmSlide .rmSlide, .RadMenu_dcc3_Context_rtl .rmGroup .rmSlide
{
    margin: 0 0 0 5px;
}

/* </Submenu offsets> */

/* <Scrolling arrows> */

.RadMenu_dcc3 .rmLeftArrow, .RadMenu_dcc3 .rmRightArrow
{
    background-color: #f6f6e8;
}

.RadMenu_dcc3 .rmLeftArrow
{
    background-position: -8px -312px;
    border-right: 1px solid #bbb99d;
}
.RadMenu_dcc3 .rmRightArrow
{
    background-position: -482px -216px;
    border-left: 1px solid #bbb99d;
}

.RadMenu_dcc3 .rmTopArrow, .RadMenu_dcc3 .rmBottomArrow, .RadMenu_dcc3 .rmGroup .rmLeftArrow, .RadMenu_dcc3 .rmGroup .rmRightArrow
{
    background-color: #f6f6e8;
}

.RadMenu_dcc3 .rmTopArrow
{
    background-position: 50% -367px;
    border-bottom: 1px solid #bbb99d;
}
.RadMenu_dcc3 .rmBottomArrow
{
    background-position: 50% -391px;
    border-top: 1px solid #bbb99d;
}

/* </Scrolling arrows> */

/* <Separators> */

.RadMenu_dcc3 .rmVertical .rmSeparator .rmText, .RadMenu_dcc3 .rmHorizontal .rmVertical .rmSeparator .rmText
{
    background-position: 0 -406px;
}

.RadMenu_dcc3 .rmHorizontal .rmSeparator .rmText, .RadMenu_dcc3 .rmVertical .rmHorizontal .rmSeparator .rmText
{
    background-position: 0 -406px;
}

/* </Separators> */






DIV.RadMenu_dcc3
{
/*    background-image: url('/RadControls/menu/skins/dcc3/Menu/topmenu.gif' );*/
    background-color: transparent;
}

DIV.RadMenu_dcc3 .rmItem .rmLink
{
    background-image: url('/RadControls/menu/skins/dcc3/Menu/topmenu.gif' );
    border-bottom-color: transparent;
    background-color: transparent;
    border-top-color: transparent;
    color: #FFFFFF;
    border-right-color: transparent;
    border-left-color: transparent;
    cursor:pointer;
}

DIV.RadMenu_dcc3 .rmItem .rmLink:hover
{
    background-image: none;
}

DIV.RadMenu_dcc3 .rmRootGroup
{
    /*background-image: url('/RadControls/menu/skins/dcc3/Menu/topmenu.gif' );*/
    border-bottom-color: transparent;
    background-color: transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-left-color: transparent;
}

DIV.RadMenu_dcc3 .rmItem .rmLink:hover
{
    border-bottom-color: transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-left-color: transparent;
}

DIV.RadMenu_dcc3 .rmItem .rmLink
{
    background-image: none;
    text-align: center;
    background-color: transparent;
    text-indent: 0px;
    font-family: Arial;
    font-weight: bold;
}

DIV.RadMenu_dcc3 .rmItem .rmLink:hover
{
    background-image: url('/RadControls/menu/skins/dcc3/Menu/topmenu.gif' );
    text-align: center;
    font-weight: bold;
}

DIV.RadMenu_dcc3 .rmItem .rmLink:hover .rmText
{
    background-color: transparent;
    background-repeat: no-repeat;
}

DIV.RadMenu_dcc3 .rmItem .rmLink .rmExpandDown
{
    text-align: center;
    font-weight: bold;
}

DIV.RadMenu_dcc3 .rmItem .rmExpanded .rmText
{
    text-align: center;
    font-weight: bold;
}

DIV.RadMenu_dcc3 .rmItem .rmDisabled
{
    background-image: url('/RadControls/menu/skins/dcc3/Menu/topmenu.gif' );
    text-align: center;
    background-color: transparent;
    font-weight: bold;
}

DIV.RadMenu_dcc3 .rmItem .rmGroup
{
    background-color: #909090;
}

DIV.RadMenu_dcc3 .rmGroup .rmItem .rmLink
{
    background-color: #7A96AE;
}

DIV.RadMenu_dcc3 .rmGroup .rmItem .rmLink .rmExpandRight
{
    border-bottom-color: transparent;
    background-color: transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-left-color: transparent;
}

DIV.RadMenu_dcc3
{
/*    background-image: url('/RadControls/menu/skins/dcc3/Menu/topmenu.gif' );*/
}
DIV.RadMenu_dcc3 .rmItem
{
    /*background-image: none;*/
    background-image: url('/RadControls/menu/skins/dcc3/Menu/topmenu.gif' );
}
DIV.RadMenu_dcc3 .rmItem:hover
{
    background-image: url('/RadControls/menu/skins/dcc3/Menu/topmenu.gif' );
}

DIV.RadMenu_dcc3 .rmItem .rmLink:hover
{
    background-image: none;
}

DIV.RadMenu_dcc3 .rmItem .rmLink .rmExpandDown
{
    background-image: none;
    background-color: transparent;
}

DIV.RadMenu_dcc3 .rmItem .rmDisabled
{
    background-image: url('/RadControls/menu/skins/dcc3/Menu/topmenu.gif' );
}

DIV.RadMenu_dcc3
{
    background-image: none;
}

DIV.RadMenu_dcc3 .rmRootGroup
{
    background-color: transparent;
}

DIV.RadMenu_dcc3 .rmItem .rmLink
{
    text-align: center;
    background-color: transparent;
    font-weight: bold;
}

DIV.RadMenu_dcc3 .rmItem .rmLink .rmText
{
    background-image: none;
    text-align: center;
    background-color: transparent;
    font-weight: bold;
    /*direction:rtl;*/
   
}

DIV.RadMenu_dcc3 .rmItem .rmLink:hover
{
    background-image: none;
    text-align: center;
    background-color: transparent;
    font-weight: bold;
}

DIV.RadMenu_dcc3 .rmItem .rmLink:hover .rmText
{
    background-image: none;
    text-align: center;
    background-color: transparent;
    font-weight: bold;
}

DIV.RadMenu_dcc3 .rmItem .rmLink .rmExpandDown
{
    border-bottom-color: transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-left-color: transparent;
}

DIV.RadMenu_dcc3 .rmItem .rmDisabled
{
    background-color: transparent;
    background-position: 0px bottom;
}

DIV.RadMenu_dcc3 .rmGroup
{
    background-image: none;
    border-bottom-color: transparent;
    background-color: #4C647C;
    border-top-color: transparent;
    border-right-color: transparent;
    border-left-color: transparent;
    padding-right: 0px;
    border-bottom: solid 0px #fff;    
     width:185px;
}

DIV.RadMenu_dcc3 .rmGroup .rmItem .rmLink
{
    background-color: #4C647C;
   
}

DIV.RadMenu_dcc3 .rmGroup .rmItem .rmLink:hover
{
    background-color: #4C647C;
}

DIV.RadMenu_dcc3 .rmGroup .rmItem .rmLink:hover .rmText
{
    background-color: #4C647C;
}

DIV.RadMenu_dcc3 .rmGroup .rmItem .rmLink .rmExpandRight
{
    background-color: #4C647C;
}

DIV.RadMenu_dcc3 .rmGroup .rmItem .rmDisabled
{
    background-color: #4C647C;
}

DIV.RadMenu_dcc3
{
    background-color: transparent;
}

DIV.RadMenu_dcc3 .rmItem .rmLink:hover
{
    
    background-image: none;
    background-color: transparent;
}


DIV.RadMenu_dcc3
{
    /*width: 893px;*/
    background-position: 0px 0px;
}

DIV.RadMenu_dcc3 .rmItem .rmLink
{
    text-align: right;
    text-indent: 0px;
    padding-left: 0px;
    width: 100px;
    height: 28px;
}

DIV.RadMenu_dcc3 .rmItem .rmLink .rmText
{
    text-align: center;
    padding-bottom: 0px;
    text-indent: 0px;
    width: 100px;
    padding-right: 0px;
    height: 28px;
}

DIV.RadMenu_dcc3 .rmItem .rmLink:hover
{
    text-align: center;
    padding-bottom: 0px;
    text-indent: 0px;
    width: 100px;
    padding-right: 0px;
    height: 28px;
}

DIV.RadMenu_dcc3 .rmItem .rmLink:hover .rmText
{
    text-align: center;
    width: 100px;
}

DIV.RadMenu_dcc3 .rmItem .rmLink .rmExpandDown
{
    width: 100px;
    height: 28px;
}

DIV.RadMenu_dcc3 .rmItem .rmExpanded .rmText
{
    text-align: center;
}

DIV.RadMenu_dcc3 .rmItem .rmGroup
{
    background-position: right center;
}

DIV.RadMenu_dcc3 .rmGroup .rmItem .rmLink
{
     height:26px; 
     padding-right: 10px;
    text-align: right;
    text-indent: 0px;
    width: 175px;
    border-bottom: solid 1px #ffffff;
    background-position: 0px 0px;
}

DIV.RadMenu_dcc3 .rmGroup .rmItem .rmLink .rmText
{
    text-align: right;
    padding-left: 0px;
    padding-left: 0px;
    width: 175px;
    border-bottom: solid 0px #ffffff;
}

DIV.RadMenu_dcc3 .rmGroup .rmItem .rmLink:hover
{
    background-color: #4C647C;
    text-align: right;
    border-bottom: solid 1px #ffffff;
    width: 185px;
    margin-left: 0px;
    
     height:26px;
}

DIV.RadMenu_dcc3 .rmGroup .rmItem .rmLink:hover .rmText
{
    background-color: #7A96AE;
    text-align: right;
    padding-right:10px;
    height:26px;
    width: 175px;
    margin-left: 0px;
}







DIV.RadMenu_dcc3
{
    height: 28px;
}

DIV.RadMenu_dcc3 .rmRootGroup
{
    /*background-image: url(      'Menu/topmenu.gif' );
    background-position: 0px 0px;
    width: 893px;*/
}

DIV.RadMenu_dcc3 .rmItem .rmLink:hover .rmText
{
    background-image: none;
    width: 100px;
}

DIV.RadMenu_dcc3 .rmItem .rmDisabled
{
    width: 100px;
}




DIV.RadMenu_dcc3 .rmRootGroup
{
    border-bottom: 0px solid;
    border-left: 0px solid;
    border-top: 0px solid;
    border-right: 0px solid;
}

DIV.RadMenu_dcc3 .rmItem .rmLink:hover
{
    background-image: none;
    width: 100px;
}

DIV.RadMenu_dcc3 .rmItem .rmLink:hover .rmText
{
    background-image: none;
    width: 100px;
}

.RadMenu_dcc3 li.rmFirst{ background: url('Menu/picturesgallery.png') no-repeat; width:186px; height:28px; text-align:center; /*margin-right:9px; margin-left:3px;*/}
.RadMenu_dcc3 li.rmFirst:hover{ background: url('Menu/picturesgallery.png') no-repeat; width:186px; height:28px; text-align:center; /*margin-right:9px; margin-left:3px;*/}

DIV.RadMenu_dcc3 .rmFirst .rmLink{ width:186px; }
DIV.RadMenu_dcc3 .rmFirst .rmLink .rmText{ width:186px; }
DIV.RadMenu_dcc3 .rmFirst .rmLink:hover{width:186px;}
DIV.RadMenu_dcc3 .rmFirst .rmLink .rmText:hover{ width:186px; }

.RadMenu_dcc3 .rmRootGroup{ margin-right:10px; }
/*
.RadMenu_dcc3 li.rmFirst:hover{  }
DIV.RadMenu_dcc3 .rmItem .rmLink li.rmFirst{}
DIV.RadMenu_dcc3 .rmItem .rmLink .rmFirst{}
DIV.RadMenu_dcc3 .rmFirst:hover{}
.RadMenu_Custom .rmGroup .rmFirst .rmLink:hover{background: url('Menu/picturesgallery.png') no-repeat; width:186px; height:28px; text-align:center;}
.RadMenu_Custom ul.rmHorizontal.rmRootGroup > li.rmFirst > .rmLink{}
*/